program Sample;

uses
  Forms,
  main in 'main.pas' {MainForm};

{$R *.RES}

begin
  Application.Initialize;
  Application.Title := 'test ROCKEY';
  Application.CreateForm(TMainForm, MainForm);
  Application.Run;
end.
